.navbar-brand { padding:0 !important; }
.navbar-dark .navbar-nav .nav-link { color:#fff; font-size:17px; }
.dropdown-menu ul li a { color:#000 !important; }
.dropdown-menu ul { padding:0 0 0 25px; }
.dropdown-menu ul li a { padding:0 !important; }
.sticky {
  position: fixed;
  top: 0;
  width: 100%;
}
.form-control:focus {
    border-color: #f00;
    box-shadow: 0 0 0 .2rem rgba(255, 0, 0, 0.25);
}
.sticky + .content {
  padding-top:200px;
}
.marquee_section {
    margin: 0;
    padding: 0;
    width: 100%;
    float: left;
    top: 120px;
    position: absolute;
    z-index:9;
}
.marquee_section p { text-shadow:1px 2px 3px #000; }
.organise-caption {
    margin: 0;
    padding:0;
    width: 100%;
    float: left;
    z-index:9;
    position:relative;
}
.organise-caption p { text-shadow:1px 2px 3px #000; color:#fff; font-size:25px; }
.fixed-bg {
  background-image: url("images/arial1.jpg");
  min-height: 400px;
  background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}
.fixed-bg1 {
  background-image: url("images/arial2.jpg");
  min-height: 300px;
  background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}
.fixed-bg2 {
  background-image: url("images/inside-banner.jpg");
  min-height:300px;
  background-size: 100% 100%;
}
.fixed-bg2 h1 { text-shadow:1px 2px 3px #000; font-size:35px; font-weight:bold; }
.dropdown-menu { min-width: 12rem; }
.animation-element {
  opacity: 0;
  position: relative;
}
.animation-element.slide-left {
  opacity: 0;
  -moz-transition: all 500ms linear;
  -webkit-transition: all 500ms linear;
  -o-transition: all 500ms linear;
  transition: all 500ms linear;
  -moz-transform: translate3d(-100px, 0px, 0px);
  -webkit-transform: translate3d(-100px, 0px, 0px);
  -o-transform: translate(-100px, 0px);
  -ms-transform: translate(-100px, 0px);
  transform: translate3d(-100px, 0px, 0px);
}
.animation-element.slide-left.in-view {
  opacity: 1;
  -moz-transform: translate3d(0px, 0px, 0px);
  -webkit-transform: translate3d(0px, 0px, 0px);
  -o-transform: translate(0px, 0px);
  -ms-transform: translate(0px, 0px);
  transform: translate3d(0px, 0px, 0px);
}